Contus HD FLV Player <= 1.3 - SQL Injection

Affects Plugin

no known fix
- plugin closed

References

ExploitDB 17678

Classification

Type SQLI
OWASP Top 10 A1: Injection
CWE CWE-89

Miscellaneous

Views 3951
Verified No
WPVDB ID 6197

Timeline

Publicly Published 2011-08-17 (almost 9 years ago)
Added 2014-08-01 (almost 6 years ago)
Last Updated 2019-10-21 (9 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin